# Πρόγραμμα Εύρεσης Επιτοκίου Δανείου "Loan Rate Finder"
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Εύρεση Επιτοκίου Δανείου")
print("Καλώς Ήρθατε στο Πρόγραμμα Εύρεσης Επιτοκίου Δανείου\
 - Loan Rate Finder")
print()

# Εμφάνιση Μενού Επιλογών 
print("Τι είδους δάνειο σας ενδιαφέρει;")
print("Επέλεξε εισάγοντας έναν από τους παρακάτω αριθμούς:")
print("1. Στεγαστικό")
print("2. Καταναλωτικό")
print("3. Αυτοκινήτου")
print("4. Φοιτητικό")

# Εισαγωγή Επιλογής του Χρήστη
epilogi = int(input())

# Έλεγχος επιλογής και εμφάνιση αντίστοιχο μηνύματος
match epilogi:
    case 1:
        print("Το Επιτόκιο του Στεγαστικού Δανείου είναι \
3.5% το έτος, σταθερό")
    case 2:
        print("Το Επιτόκιο του Καταναλωτικού Δανείου είναι \
10% το έτος, κυμαινόμενο")
    case 3:
        print("Το Επιτόκιο του Δανείου Αυτοκινήτου είναι \
7% το έτος, σταθερό")
    case 4:
        print("Το Επιτόκιο του Φοιτητικού Δανείου είναι \
5% το έτος, κυμαινόμενο")
    case _:
        print("Άκυρη επιλογή")

# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα \
Εύρεσης Επιτοκίου Δανείου - Loan Rate Finder")


